markdown: redcarpet
redcarpet:
  extensions: ['no_intra_emphasis', 'fenced_code_blocks', 'autolink', 'tables', 'with_toc_data']
highlighter: rouge
path: http://github.com/newsdev/adcom

title: Adcom
tagline: Admin Components
description: <strong>Ad</strong>min <strong>com</strong>ponents
version: 0.1.0
bootstrap_version: 3.3.4
last_updated: April 21, 2015
baseurl: /adcom/
github:
  repo: https://github.com/newsdev/adcom
